WP3FileStructure.cpp File Reference
`#include "WP3FileStructure.h"`

## Variables

int | WP3_FIXED_LENGTH_FUNCTION_GROUP_SIZE [16]

## Variable Documentation

## WP3_FIXED_LENGTH_FUNCTION_GROUP_SIZE

int WP3_FIXED_LENGTH_FUNCTION_GROUP_SIZE[16]

Initial value:
=
{
5,
8,
7,
4,
4,
7,
10,
7,
4,
5,
6,
6,
7,
9,
7,
4
}

Referenced by WP3FixedLengthGroup::_read(), and WP3FixedLengthGroup::isGroupConsistent().